body {
  padding-top: 0px;
  padding-bottom: 20px;
}

.navbar-static-top {
  margin-bottom: 20px;
}

.alexhead {
  padding: 15px 15px 15px 15px;
  margin-bottom: 15px;
  /*border-radius: 6px;*/
  color: inherit;
  background-color: #99CCFF;
}

.alexhead h1 {
  color: inherit;
  font-size: 63px;
  padding-bottom: 10px;
}

.alexhead h2 {
  color: inherit;
  padding-bottom: 10px;
}

.alex {
  padding: 5px 5px 5px 5px;
  /*border-radius: 6px;*/
  background: -webkit-linear-gradient(#CCFFFF, #99CCFF); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#CCFFFF, #99CCFF); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#CCFFFF, #99CCFF); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#CCFFFF, #99CCFF); /* Standard syntax (must be last) */
}

.alex p {
  padding-right: 15px;
  padding-left: 15px;
  margin-top: 15px;
  margin-bottom: 15px;
  font-size: 18px;
  text-align: justify;
}

.alex img {
  padding-top: 15px;
  padding-right: 15px;
  padding-left: 15px;
  padding-bottom: 15px;
}

.alex p img {
  padding-top: 0px;
  padding-right: 15px;
  padding-left: 15px;
  padding-bottom: 15px;
}

.education li {
  font-size: 21px;
}

.padd {
  padding-top: 100px;
}

.alex .container {
  padding-right: 0px;
  padding-left: 0px;
  margin-right: auto;
  margin-left: auto;
}
.panel-heading.accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family:'Glyphicons Halflings';
    /* essential for enabling glyphicon */
    content:"\e114";
    /* adjust as needed, taken from bootstrap.css */
    float: right;
    position: relative;
    bottom: 23px;
    font-size: 15pt;
    /* adjust as needed */
    color: grey;
    /* adjust as needed */
}
.panel-heading.accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content:"\e080";
    /* adjust as needed, taken from bootstrap.css */
}

.panel-heading:hover {
    cursor: pointer;
}

.panel-heading:hover h4 {
    text-decoration: underline;
}